Subject: New canned response added to LiveChat
From: Ashwinee Latchayya <[email-masked]>
To: audi <[email-masked]>
Date: Sun, 29 Nov 2020 05:02:34 -0700 (MST)

Hi Team, 

If any customer says he/she doesn't want to share his personal information or doesn't feel safe to share any personal information. We can send the below replies. 

safeinfoVolks 	I understand. However, our Volkswagen representative at the dealership can support you with all the pricing information. I assure you that your personal information is safe with us. 

safeinfoAudi 	I understand. However, my colleagues at the dealership can support you with all the pricing information. I assure you that your personal information is safe with us. 

Kind Regards, 

Ashwinee L 
Account Manager 
Skype : live:ashwinee_9